
body {
      background-color: #111111;
      background-image: url(IMG/wall3.png);
      background-size: 100%;
      color: #f0f0f0;
      font-family: 'Times New Roman';}
      
    @font-face {
	font-family: 'Italianno';
	src:url(FONT/Italianno.ttf);}
    
    ::-webkit-scrollbar-thumb {
    	width: 0px;
    	background-color: transparent;}
    ::-webkit-scrollbar {
    	width: 0px;
    	background-color: transparent;}
    
    .box {
      position: absolute;
      left: 50px;
      top: 120px;
      width: 700px;
      height: 670px;
      padding: 0px;
      overflow: auto;}
    
    .navibox {
      width: 664px;
      margin: 0px 0px 30px 0px;
      border: 3px double #ff0000;
      padding: 15px;
      background-color: #111111;}
    
    .thumb {
      position: absolute;
      left: 800px;
      top: 50px;
      width: 200px;
      border: 3px double #ff0000;
      background-color: #111111;
      padding: 10px;}
    
    .dossier {
      position: absolute;
      left: 780px;
      top: 275px;
      width: 254px;
      height: 20px;
      border: 3px double #ff0000;
      background-color: #ff0000;
      border-radius: 30px 30px 0px 0px;
      padding: 3px;
      text-align: center;
      font-weight: bold;}
    
    .sidebox {
      position: absolute;
      left: 780px;
      top: 305px;
      width: 254px;
      height: 470px;
      border: 3px double #ff0000;
      background-color: #111111;
      padding: 3px;
      text-align: center;}

    .namebar {
      position: absolute;
      left: 50px;
      top: 50px;
      width: 430px;
      height: 32px;
      border: 3px double #ff0000;
      background-color: #111111;
      padding: 2px;
      font-size: 35px;
      text-align: center;
      line-height: 40px;
      font-family: 'Italianno';}
    
    .navi {
      position: absolute;
      left: 500px;
      top: 50px;}
    
    .navi a {
      display: inline-block;
      width: 117px;
      height: 36px;
      border: 3px double #ff0000;
      background-color: #111111;
      color: #ff0000;
      text-decoration: none;
      text-align: center;
      line-height: 35px;
      transition: all 0.3 ease-in-out;}
    
    .navi a:hover {
      border: 3px double #cc0000;
      background-color: #f0f0f0;
      color: #111111;
      transition: all 0.3s ease-in-out;}
      
    table {
      margin: auto;}
    
    .q {
      color: #990000;
      font-weight: bold;
      text-align: right;}
    
    .a {
      color: #f0f0f0;
      text-align: left;}
    
    .s {
      color: #111111;}
    
    a.back {
      padding: 5px;
      text-align: center;
      text-decoration: none;
      border: 1px solid #ff0000;
      color: #ff0000;
      background-color: #111111;
      transition: all 0.4s ease-in-out;}
 
  a.back:hover {
    color: #111111;
    background-color: #DADADA;
    transition: all 0.4s ease-in-out;}
  
  .header {
    width: 692px;
    border: 1px solid #ff0000;
    background-color: #ff0000;
    border-radius: 30px 30px 0px 0px;
    padding: 3px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;}
